////
This file is generated! See scripts/docs_collector.py
////

[[filebeat-module-kibana]]
:modulename: kibana
:has-dashboards: false

== Kibana module

beta[]

This is the Kibana module.

include::../include/what-happens.asciidoc[]

[float]
=== Compatibility

The Kibana modules is compatible with Kibana 6.3 and newer.

include::../include/running-modules.asciidoc[]


include::../include/configuring-intro.asciidoc[]

//set the fileset name used in the included file
:fileset_ex: log

include::../include/config-option-intro.asciidoc[]

[float]
==== `log` fileset settings

include::../include/var-paths.asciidoc[]

:has-dashboards!:

:fileset_ex!:

:modulename!:


[float]
=== Fields

For a description of each field in the module, see the
<<exported-fields-kibana,exported fields>> section.

